The webkit-javascriptcore package

[Tags: bsd3, library]

FFI for JavaScriptCore module from webkitgtk


Properties

Versions0.12.5.0, 0.12.5.1, 0.13.0.0
Dependenciesbase (==4.*), glib (>=0.13.0.0 && <0.14), gtk (>=0.13.0.0 && <0.14), webkit (>=0.13.0.0 && <0.14)
LicenseBSD3
AuthorIan-Woo Kim
MaintainerIan-Woo Kim <ianwookim@gmail.com>
Source repositoryhead: git clone https://github.com/gtk2hs/webkit-javascriptcore
Upload dateSun Aug 3 08:55:27 UTC 2014
Uploaded byHamishMackenzie
Downloads211 total (36 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees